flutter_ui_box 0.0.9 icon indicating copy to clipboard operation
flutter_ui_box: ^0.0.9 copied to clipboard

flutter Ui tools box. such as address select dialog,date select dialog

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add flutter_ui_box

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  flutter_ui_box: ^0.0.9

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:flutter_ui_box/flutter_ui_kit.dart';
import 'package:flutter_ui_box/util/util.dart';
import 'package:flutter_ui_box/widget/base/animation_height_wrapper.dart';
import 'package:flutter_ui_box/widget/base/bottom_dialog_wrapper.dart';
import 'package:flutter_ui_box/widget/base/cascade_select_widget.dart';
import 'package:flutter_ui_box/widget/base/fold_up_text_widget.dart';
import 'package:flutter_ui_box/widget/base/infinite_pageview.dart';
import 'package:flutter_ui_box/widget/base/over_scroll_behavior.dart';
import 'package:flutter_ui_box/widget/base/preload_pageview.dart';
import 'package:flutter_ui_box/widget/date_select_dialog.dart';
0
likes
105
pub points
16%
popularity

Publisher

unverified uploader

flutter Ui tools box. such as address select dialog,date select dialog

Repository (GitHub)
View/report issues

Documentation

API reference

License

unknown (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_ui_box